App.Collections.ContactsGroups = Backbone.Collection.extend({
	model: App.Models.ContactGroup,
	url: App.baseUrl + '/inbox/contactgroup'
});

App.Collections.ContactsGroups.prototype.getClassSelector = function(contactId){
	var classStr = [];

	_.each(this.models, function(model,i){
		if(model.get('AbookID')==contactId){
			classStr.push('group-'+model.get('GroupID'));
		}
	});

	return classStr.join(' ');
}